[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

netscape 4.75 in security.debian.org is broken

Package: communicator
Version: 1:4.75-1
Severity: grave

I've updated communicator from security.d.o's potato packages. I had to
erase my preferences in ~/.netscape because it refused to save new
settings and when launched it was always like the first time with box
with license. I've lost cache, proxy, smart browsing, default page,
fonts settings. I've lost all application section, netscape wants to see
images with xv (all types, jpg, gif and png included). I set again
correctly for jpg and gif, but no results with png. 
Plugin do not work, in application section I can't use it. I've lst all
my settings for them.

-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux kgb 2.2.10 #1 Sat Sep 4 15:23:05 CEST 1999 i586

Versions of packages communicator depends on:
ii  communicator-smotif-475       4.75-1     Netscape Communicator 4.75 (static
ii  netscape-java-475             4.75-1     Netscape Java support for version 

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: